<?xml version="1.0" encoding="UTF-8"?>
<!-- 编辑使用 Uhaomi XMLSpy v2006 U (http://www.altova.com) 由 any (any) -->
<config>
  <SimpleDomainInquires>
    <OldQueryContext>163</OldQueryContext>
  </SimpleDomainInquires>
  <SystemSettings>
    <BasicSettings>
      <threadCount>10</threadCount>
      <InquiresResultsShowThat>All</InquiresResultsShowThat>
      <ForFailure>False</ForFailure>
      <CloseSetting>Tray</CloseSetting>
      <Shortcut>True</Shortcut>
      <DetailedInquires>False</DetailedInquires>
      <WaitingTime>0</WaitingTime>
    </BasicSettings>
    <FolderSetting>
      <SingleInquiresPath>
      </SingleInquiresPath>
    </FolderSetting>
  </SystemSettings>
  <SingleDomainNameSet>
    <SuffixSet>
      <aero>
      </aero>
      <ac>
      </ac>
      <am>
      </am>
      <as>
      </as>
      <at>
      </at>
      <au>
      </au>
      <ac.uk>
      </ac.uk>
      <asia>
      </asia>
      <biz>
      </biz>
      <be>
      </be>
      <bg>
      </bg>
      <bj>
      </bj>
      <br>
      </br>
      <bz>
      </bz>
      <ba>
      </ba>
      <com>
      </com>
      <cn>
      </cn>
      <cat>
      </cat>
      <ci>
      </ci>
      <ca>
      </ca>
      <cd>
      </cd>
      <ch>
      </ch>
      <ck>
      </ck>
      <cl>
      </cl>
      <cx>
      </cx>
      <cz>
      </cz>
      <cc>
      </cc>
      <co>
      </co>
      <cn.com>
      </cn.com>
      <co.ca>
      </co.ca>
      <com.cn>
      </com.cn>
      <de>
      </de>
      <dk>
      </dk>
      <de.com>
      </de.com>
      <edu>
      </edu>
      <eu>
      </eu>
      <edu.ru>
      </edu.ru>
      <eu.com>
      </eu.com>
      <eu.org>
      </eu.org>
      <fi>
      </fi>
      <fj>
      </fj>
      <fo>
      </fo>
      <fr>
      </fr>
      <fed.us>
      </fed.us>
      <gd>
      </gd>
      <gg>
      </gg>
      <gm>
      </gm>
      <gs>
      </gs>
      <ge>
      </ge>
      <gov.uk>
      </gov.uk>
      <gb.com>
      </gb.com>
      <gb.net>
      </gb.net>
      <hk>
      </hk>
      <hu>
      </hu>
      <hu.com>
      </hu.com>
      <it>
      </it>
      <id>
      </id>
      <ie>
      </ie>
      <il>
      </il>
      <in>
      </in>
      <io>
      </io>
      <ir>
      </ir>
      <is>
      </is>
      <info>
      </info>
      <je>
      </je>
      <jp>
      </jp>
      <jpn.com>
      </jpn.com>
      <kg>
      </kg>
      <kr>
      </kr>
      <kz>
      </kz>
      <la>
      </la>
      <li>
      </li>
      <lk>
      </lk>
      <lt>
      </lt>
      <lu>
      </lu>
      <lv>
      </lv>
      <me>
      </me>
      <my>
      </my>
      <mil>
      </mil>
      <mobi>
      </mobi>
      <museum>
      </museum>
      <net>
      </net>
      <na>
      </na>
      <nc>
      </nc>
      <nf>
      </nf>
      <nl>
      </nl>
      <no>
      </no>
      <nu>
      </nu>
      <name>
      </name>
      <no.com>
      </no.com>
      <org>
      </org>
      <pe>
      </pe>
      <pl>
      </pl>
      <pm>
      </pm>
      <pt>
      </pt>
      <pro>
      </pro>
      <qc.com>
      </qc.com>
      <re>
      </re>
      <ro>
      </ro>
      <ru>
      </ru>
      <ru.com>
      </ru.com>
      <sa>
      </sa>
      <sb>
      </sb>
      <se>
      </se>
      <sg>
      </sg>
      <sh>
      </sh>
      <si>
      </si>
      <sk>
      </sk>
      <sm>
      </sm>
      <st>
      </st>
      <su>
      </su>
      <sa.com>
      </sa.com>
      <se.com>
      </se.com>
      <se.net>
      </se.net>
      <tc>
      </tc>
      <tf>
      </tf>
      <th>
      </th>
      <tl>
      </tl>
      <tm>
      </tm>
      <to>
      </to>
      <tv>
      </tv>
      <tw>
      </tw>
      <travel>
      </travel>
      <ua>
      </ua>
      <uk>
      </uk>
      <us>
      </us>
      <uz>
      </uz>
      <uk.com>
      </uk.com>
      <uk.net>
      </uk.net>
      <us.com>
      </us.com>
      <uy.com>
      </uy.com>
      <va>
      </va>
      <vc>
      </vc>
      <ve>
      </ve>
      <vg>
      </vg>
      <wf>
      </wf>
      <ws>
      </ws>
      <web.com>
      </web.com>
      <yt>
      </yt>
      <za.com>
      </za.com>
    </SuffixSet>
    <ColumnSetDefault>
      <SingleDomainColumnDueTime>
      </SingleDomainColumnDueTime>
      <SingleDomainColumnDateAre>
      </SingleDomainColumnDateAre>
      <SingleDomainColumnRenewalTime>
      </SingleDomainColumnRenewalTime>
      <SingleDomainRegistrationTimeListed>
      </SingleDomainRegistrationTimeListed>
      <SingleDomainColumnGoogleIncluded>
      </SingleDomainColumnGoogleIncluded>
      <SingleDomainColumnSoSoIncluded>
      </SingleDomainColumnSoSoIncluded>
      <SingleDomainColumnBaiDuIncluded>
      </SingleDomainColumnBaiDuIncluded>
      <SingleDomainColumnSouGouIncluded>
      </SingleDomainColumnSouGouIncluded>
      <SingleDomainColumnBaiDuWeight>
      </SingleDomainColumnBaiDuWeight>
      <SingleDomainColumnGoogleWeight>
      </SingleDomainColumnGoogleWeight>
      <SingleDomainColumnSOSOTrans>
      </SingleDomainColumnSOSOTrans>
      <SingleDomainColumnGoogleTrans>
      </SingleDomainColumnGoogleTrans>
      <SingleDomainColumnBaiDuTrans>
      </SingleDomainColumnBaiDuTrans>
      <SingleDomainColumnWebName>
      </SingleDomainColumnWebName>
      <SingleDomainColumnUnitProperties>
      </SingleDomainColumnUnitProperties>
      <SingleDomainColumnRecordInformation>
      </SingleDomainColumnRecordInformation>
      <SingleDomainColumnAuditTime>
      </SingleDomainColumnAuditTime>
    </ColumnSetDefault>
  </SingleDomainNameSet>
  <SingleDomainNameOldSotr>SingleDomainRegistrationTimeListed</SingleDomainNameOldSotr>
  <RulesInquires>
    <RulesInquiresText>[全国区号.txt]</RulesInquiresText>
    <RulesInquiresOldSotr>SingleDomainColumnDueTime</RulesInquiresOldSotr>
    <RulesInquiresPath>
    </RulesInquiresPath>
  </RulesInquires>
  <BatchInput>
    <BatchInputText>baidu,qq,163</BatchInputText>
    <BatchInputOldSotr>delf</BatchInputOldSotr>
    <BatchInquiresPath>
    </BatchInquiresPath>
  </BatchInput>
</config>